Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161143 - Need export of generic_drop_inode for OCFS2 support
Summary: Need export of generic_drop_inode for OCFS2 support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL: http://marc.theaimsgroup.com/?l=linux...
Whiteboard:
Depends On:
Blocks: 156322
TreeView+ depends on / blocked
 
Reported: 2005-06-20 20:06 UTC by Mark Fasheh
Modified: 2015-01-04 22:20 UTC (History)
5 users (show)

Fixed In Version: RHSA-2005-514
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 13:33:42 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:514 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 4 Update 2 2005-10-05 04:00:00 UTC

Description Mark Fasheh 2005-06-20 20:06:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2) Gecko/20040803

Description of problem:
From my original e-mail:
"Can we get this trivial patch into the next Red Hat kernel release 
please? It's been in -mm for over a while now and doesn't seem like it's 
going to cause any controversy. This would help OCFS2 development greatly."

Without the patch at the url posted above, OCFS2 will not work properly on RHEL4.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Try to use OCFS2 with redhat
2.
3.
  

Additional info:

Comment 1 Jason Baron 2005-06-21 21:38:53 UTC
ok. where's the pointer? In any case we're likely reluctant to export this until
it hits Linus's tree. thanks.

Comment 2 Jason Baron 2005-06-21 21:40:11 UTC
ok, the symbol is 'generic_drop_inode'. I can read :)

Comment 12 Tim Burke 2005-08-15 00:08:28 UTC
Sunil.Mushran@oracle.com

on oracle-list, confirmed this fix.


Comment 14 Red Hat Bugzilla 2005-10-05 13:33:42 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-514.html



Note You need to log in before you can comment on or make changes to this bug.